#sp-site-branding2-1 > .extra{
  font-size : 1.3rem;
  font-weight : bold;
  color : #000000;
}

#sp-site-branding2-1 > .extra > p{
  color : #000000;
}

#sp-site-branding2-1 > .site-description{
  font-size : 1.3rem;
  font-weight : bold;
  color : #000000;
}

#sp-site-branding2-1 > .site-title{
  color : #434343;
  background-color : transparent;
  background-size : cover;
}

#sp-site-branding2-1 > .site-title a{
  color : #000000;
}

#sp-site-navigation-1{
  color : #000000;
  background-color : #80ff00;
  background-image : none;
}

.button-menu#sp-site-navigation-1 > .menu-toggle{
  background-color : #7eff00;
}

#sp-site-navigation-1 > ul{
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #ffc959;
  border-left-color : #ffc959;
  border-right-color : #ffc959;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li li.current_page_item > a{
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li li > a{
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li li > a:visited{
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li li > a:hover{
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li.current_page_item > a{
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li > a{
  font-weight : bold;
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-1 > ul > li > a:hover{
  color : #000000;
  background-color : #7eff00;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #ffc959;
}

#sp-site-navigation-2{
  background-color : #76ec00;
  background-image : none;
}

.button-menu#sp-site-navigation-2 > .menu-toggle{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li li.current_page_item > a{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li li > a{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li li > a:visited{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li li > a:hover{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li.current_page_item > a{
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li > a{
  font-weight : bold;
  color : #000000;
  background-color : #7dff00;
}

#sp-site-navigation-2 > ul > li > a:hover{
  background-color : #7dff00;
}

.sp-wp-post-list#sp-wp-post-list-1 > dl > dd{
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3{
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-1 > h3 > a:link{
  border-top-width : 3px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #7cff00;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #c3c0b3;
}

.sp-wp-post-list#sp-wp-post-list-2 > article{
  color : #000000;
}

.sp-wp-post-list#sp-wp-post-list-2 > article > header > h4 > a:link{
  color : #000000;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 1000px;
    padding-right : 1000px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : -1000px;
    margin-right : -2339px;
    margin-bottom : 0px;
    min-height : 226px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    margin-left : -1000px;
    margin-right : -1000px;
    height : 4px;
    display : block;
    content : "";
  }

  #sp-block-container-11{
    width : 333px;
    min-height : 171px;
    float : none;
    position : absolute;
    top : 14px;
    bottom : auto;
    right : auto;
    left : 76px;
  }

  #sp-block-container-12{
    width : 286px;
    min-height : 163px;
    float : none;
    position : absolute;
    top : 24px;
    bottom : auto;
    right : auto;
    left : 132px;
  }

  #sp-block-container-13{
    width : 367px;
    min-height : 50px;
    float : none;
    position : absolute;
    top : 44px;
    bottom : auto;
    right : auto;
    left : 27px;
  }

  #sp-block-container-14{
    margin-bottom : 7px;
    width : 286px;
    min-height : 39px;
    float : none;
    position : absolute;
    top : 63px;
    bottom : auto;
    right : auto;
    left : 61px;
  }

  #sp-block-container-15{
    margin-top : 22px;
    width : 458px;
    min-height : 113px;
    float : none;
    position : relative;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-block-container-2{
    width : 960px;
  }

  #sp-block-container-4{
    min-height : 146px;
  }

  #sp-block-container-5{
    min-height : 146px;
  }

  #sp-block-container-7{
    min-height : 186px;
  }

  #sp-block-container-9{
    min-height : 302px;
  }

  #sp-button-1{
    width : 207px;
    float : none;
    position : absolute;
    top : 16px;
    bottom : auto;
    right : auto;
    left : 26px;
  }

  #sp-button-10{
    width : 292px;
  }

  #sp-button-11{
    width : 292px;
  }

  #sp-button-12{
    width : 286px;
  }

  #sp-button-13{
    width : 317px;
  }

  #sp-button-14{
    width : 250px;
  }

  #sp-button-15{
    width : 286px;
  }

  #sp-button-16{
    width : 304px;
  }

  #sp-button-17{
    width : 349px;
  }

  #sp-button-18{
    width : 292px;
  }

  #sp-button-19{
    width : 292px;
  }

  #sp-button-2{
    width : 209px;
    float : none;
    position : absolute;
    top : 14px;
    bottom : auto;
    right : auto;
    left : 248px;
  }

  #sp-button-20{
    width : 317px;
  }

  #sp-button-21{
    width : 292px;
  }

  #sp-button-22{
    width : 292px;
  }

  #sp-button-23{
    width : 286px;
  }

  #sp-button-24{
    width : 286px;
  }

  #sp-button-25{
    width : 307px;
  }

  #sp-button-26{
    width : 232px;
  }

  #sp-button-27{
    width : 286px;
  }

  #sp-button-28{
    width : 292px;
  }

  #sp-button-29{
    width : 286px;
  }

  #sp-button-3{
    width : 404px;
  }

  #sp-button-30{
    width : 292px;
  }

  #sp-button-31{
    width : 346px;
  }

  #sp-button-32{
    width : 223px;
  }

  #sp-button-33{
    width : 295px;
  }

  #sp-button-34{
    width : 268px;
  }

  #sp-button-35{
    width : 244px;
  }

  #sp-button-36{
    width : 268px;
  }

  #sp-button-37{
    width : 292px;
  }

  #sp-button-38{
    width : 305px;
  }

  #sp-button-39{
    width : 306px;
    float : none;
    position : absolute;
    top : 234px;
    bottom : auto;
    right : auto;
    left : 360px;
  }

  #sp-button-4{
    width : 305px;
  }

  #sp-button-40{
    width : 107px;
    height : 30px;
    float : none;
    position : absolute;
    top : -13px;
    bottom : auto;
    right : auto;
    left : 693px;
  }

  #sp-button-41{
    width : 507px;
  }

  #sp-button-42{
    width : 507px;
  }

  #sp-button-43{
    width : 255px;
  }

  #sp-button-44{
    float : none;
    position : absolute;
    top : -17px;
    bottom : auto;
    right : auto;
    left : 582px;
  }

  #sp-button-45{
    float : none;
    position : absolute;
    top : -53px;
    bottom : auto;
    right : auto;
    left : 514px;
  }

  #sp-button-46{
    width : 324px;
  }

  #sp-button-47{
    float : none;
    position : absolute;
    top : -45px;
    bottom : auto;
    right : auto;
    left : 517px;
  }

  #sp-button-48{
    width : 395px;
  }

  #sp-button-49{
    float : none;
    position : absolute;
    top : -15px;
    bottom : auto;
    right : auto;
    left : 587px;
  }

  #sp-button-5{
    width : 554px;
  }

  #sp-button-50{
    width : 395px;
  }

  #sp-button-51{
    width : 295px;
  }

  #sp-button-6{
    width : 282px;
  }

  #sp-button-7{
    width : 274px;
  }

  #sp-button-8{
    width : 268px;
  }

  #sp-button-9{
    width : 292px;
  }

  #sp-column-1{
    width : 416px;
    min-height : 189px;
  }

  #sp-column-2{
    width : 422px;
    min-height : 187px;
    float : none;
    position : absolute;
    top : 309px;
    bottom : auto;
    right : auto;
    left : 466px;
  }

  #sp-column-3{
    width : 416px;
    min-height : 103px;
    float : none;
    position : absolute;
    top : 373px;
    bottom : auto;
    right : auto;
    left : 24px;
  }

  #sp-column-4{
    width : 422px;
    min-height : 110px;
    float : none;
    position : absolute;
    top : 372px;
    bottom : auto;
    right : auto;
    left : 474px;
  }

  #sp-column-5{
    margin-left : -1px;
    width : 635px;
    min-height : 114px;
    float : none;
    position : absolute;
    top : 410px;
    bottom : auto;
    right : auto;
    left : 54px;
  }

  #sp-definition-list-2{
    min-height : 236px;
  }

  #sp-definition-list-4{
    width : 690px;
  }

  #sp-image-1{
    width : 900px;
    height : 394px;
  }

  #sp-image-10{
    width : 257px;
    height : 186px;
    float : none;
    position : absolute;
    top : 47px;
    bottom : auto;
    right : auto;
    left : 543px;
  }

  #sp-image-11{
    width : 409px;
    height : 436px;
  }

  #sp-image-12{
    width : 262px;
    height : 206px;
  }

  #sp-image-13{
    float : none;
    position : absolute;
    top : 1107px;
    bottom : auto;
    right : auto;
    left : 433px;
  }

  #sp-image-14{
    width : 233px;
    height : 140px;
    float : none;
    position : absolute;
    top : 561px;
    bottom : auto;
    right : auto;
    left : 465px;
  }

  #sp-image-15{
    width : 219px;
    height : 144px;
    float : none;
    position : absolute;
    top : -49px;
    bottom : auto;
    right : auto;
    left : 419px;
    z-index : 2;
  }

  #sp-image-16{
    width : 580px;
    height : 40px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 30px;
    right : 35px;
    left : auto;
  }

  #sp-image-17{
    width : 184px;
    height : 161px;
    float : none;
    position : absolute;
    top : 113px;
    bottom : auto;
    right : auto;
    left : 532px;
  }

  #sp-image-18{
    margin-right : -5px;
    float : none;
    position : relative;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 2;
  }

  #sp-image-19{
    width : 242px;
    height : 108px;
    float : none;
    position : absolute;
    top : 273px;
    bottom : auto;
    right : auto;
    left : 1026px;
  }

  #sp-image-2{
    width : 243px;
    height : 74px;
    float : none;
    position : absolute;
    top : 103px;
    bottom : auto;
    right : auto;
    left : 688px;
    z-index : 1;
  }

  #sp-image-20{
    width : 124px;
    height : 148px;
    float : none;
    position : absolute;
    top : 584px;
    bottom : auto;
    right : auto;
    left : 352px;
    z-index : 2;
  }

  #sp-image-21{
    width : 193px;
    height : 146px;
    float : none;
    position : absolute;
    top : 62px;
    bottom : auto;
    right : auto;
    left : 466px;
  }

  #sp-image-22{
    width : 382px;
    height : 225px;
  }

  #sp-image-23{
    width : 434px;
    height : 193px;
  }

  #sp-image-24{
    width : 325px;
    height : 218px;
  }

  #sp-image-25{
    width : 566px;
    height : 243px;
  }

  #sp-image-26{
    width : 176px;
    height : 164px;
    float : none;
    position : absolute;
    top : 103px;
    bottom : auto;
    right : auto;
    left : 321px;
  }

  #sp-image-27{
    width : 464px;
    height : 243px;
  }

  #sp-image-28{
    width : 352px;
    height : 243px;
  }

  #sp-image-29{
    width : 382px;
    height : 225px;
  }

  #sp-image-3{
    width : 243px;
    height : 74px;
    float : none;
    position : absolute;
    top : 104px;
    bottom : auto;
    right : auto;
    left : 449px;
    z-index : 1;
  }

  #sp-image-30{
    width : 164px;
    height : 151px;
  }

  #sp-image-31{
    width : 492px;
    height : 225px;
  }

  #sp-image-32{
    width : 486px;
    height : 225px;
  }

  #sp-image-33{
    width : 398px;
    height : 225px;
  }

  #sp-image-34{
    width : 381px;
    height : 225px;
  }

  #sp-image-35{
    width : 156px;
    height : 146px;
    float : none;
    position : absolute;
    top : 62px;
    bottom : auto;
    right : auto;
    left : 466px;
  }

  #sp-image-36{
    width : 382px;
    height : 225px;
  }

  #sp-image-37{
    width : 176px;
    height : 164px;
    float : none;
    position : absolute;
    top : 103px;
    bottom : auto;
    right : auto;
    left : 321px;
  }

  #sp-image-38{
    width : 492px;
    height : 225px;
  }

  #sp-image-39{
    width : 436px;
    height : 192px;
  }

  #sp-image-4{
    width : 243px;
    height : 74px;
    float : none;
    position : absolute;
    top : 105px;
    bottom : auto;
    right : auto;
    left : 209px;
    z-index : 1;
  }

  #sp-image-40{
    width : 164px;
    height : 151px;
  }

  #sp-image-41{
    width : 382px;
    height : 225px;
  }

  #sp-image-42{
    width : 436px;
    height : 232px;
  }

  #sp-image-43{
    width : 176px;
    height : 132px;
    float : none;
    position : absolute;
    top : 71px;
    bottom : auto;
    right : auto;
    left : 368px;
  }

  #sp-image-44{
    width : 436px;
    height : 232px;
  }

  #sp-image-45{
    width : 382px;
    height : 225px;
  }

  #sp-image-46{
    width : 382px;
    height : 225px;
  }

  #sp-image-47{
    width : 156px;
    height : 146px;
    float : none;
    position : absolute;
    top : 103px;
    bottom : auto;
    right : auto;
    left : 321px;
  }

  #sp-image-48{
    width : 492px;
    height : 225px;
  }

  #sp-image-49{
    width : 486px;
    height : 225px;
  }

  #sp-image-5{
    width : 101px;
    height : 64px;
    float : none;
    position : absolute;
    top : -45px;
    bottom : auto;
    right : auto;
    left : 384px;
  }

  #sp-image-50{
    width : 199px;
    height : 185px;
  }

  #sp-image-51{
    width : 414px;
    height : 171px;
  }

  #sp-image-52{
    width : 492px;
    height : 225px;
  }

  #sp-image-53{
    width : 382px;
    height : 225px;
  }

  #sp-image-54{
    width : 436px;
    height : 232px;
  }

  #sp-image-55{
    width : 156px;
    height : 146px;
    float : none;
    position : absolute;
    top : 62px;
    bottom : auto;
    right : auto;
    left : 466px;
  }

  #sp-image-56{
    width : 331px;
    height : 196px;
  }

  #sp-image-57{
    width : 382px;
    height : 225px;
  }

  #sp-image-58{
    width : 156px;
    height : 146px;
    float : none;
    position : absolute;
    top : 103px;
    bottom : auto;
    right : auto;
    left : 321px;
  }

  #sp-image-59{
    width : 196px;
    height : 196px;
  }

  #sp-image-6{
    width : 293px;
    height : 138px;
    float : none;
    position : absolute;
    top : 596px;
    bottom : auto;
    right : auto;
    left : 632px;
  }

  #sp-image-60{
    width : 396px;
    height : 218px;
  }

  #sp-image-61{
    width : 199px;
    height : 185px;
  }

  #sp-image-62{
    width : 434px;
    height : 193px;
  }

  #sp-image-63{
    width : 396px;
    height : 126px;
  }

  #sp-image-64{
    width : 436px;
    height : 192px;
  }

  #sp-image-65{
    width : 147px;
    height : 176px;
  }

  #sp-image-66{
    width : 140px;
    height : 187px;
  }

  #sp-image-67{
    width : 281px;
    height : 105px;
    float : none;
    position : absolute;
    top : 65px;
    bottom : auto;
    right : auto;
    left : 250px;
  }

  #sp-image-68{
    width : 102px;
    height : 95px;
  }

  #sp-image-69{
    width : 285px;
    height : 113px;
    float : none;
    position : absolute;
    top : -13px;
    bottom : auto;
    right : auto;
    left : 173px;
  }

  #sp-image-7{
    width : 72px;
    height : 84px;
    float : none;
    position : absolute;
    top : 682px;
    bottom : auto;
    right : auto;
    left : 580px;
    z-index : 2;
  }

  #sp-image-70{
    width : 282px;
    height : 187px;
  }

  #sp-image-71{
    width : 217px;
    height : 143px;
  }

  #sp-image-72{
    width : 177px;
    height : 148px;
    float : none;
    position : absolute;
    top : 131px;
    bottom : auto;
    right : auto;
    left : 347px;
  }

  #sp-image-73{
    width : 61px;
    height : 104px;
    float : none;
    position : absolute;
    top : 52px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-image-74{
    width : 127px;
    height : 100px;
    float : none;
    position : absolute;
    top : 51px;
    bottom : auto;
    right : auto;
    left : 1px;
  }

  #sp-image-75{
    width : 285px;
    height : 334px;
    float : none;
    position : absolute;
    top : 23px;
    bottom : auto;
    right : auto;
    left : 620px;
  }

  #sp-image-76{
    width : 271px;
    height : 331px;
  }

  #sp-image-77{
    width : 304px;
    height : 332px;
    float : none;
    position : absolute;
    top : 27px;
    bottom : auto;
    right : auto;
    left : 308px;
  }

  #sp-image-78{
    width : 284px;
    height : 128px;
  }

  #sp-image-79{
    width : 176px;
    height : 144px;
    float : none;
    position : absolute;
    top : 48px;
    bottom : auto;
    right : auto;
    left : 542px;
  }

  #sp-image-8{
    width : 307px;
    height : 165px;
    float : none;
    position : absolute;
    top : 713px;
    bottom : auto;
    right : auto;
    left : 709px;
    z-index : 3;
  }

  #sp-image-80{
    width : 194px;
    height : 134px;
    float : none;
    position : absolute;
    top : 72px;
    bottom : auto;
    right : auto;
    left : 261px;
  }

  #sp-image-81{
    width : 200px;
    height : 120px;
  }

  #sp-image-82{
    width : 160px;
    height : 144px;
    float : none;
    position : absolute;
    top : 464px;
    bottom : auto;
    right : auto;
    left : 504px;
  }

  #sp-image-83{
    width : 126px;
    height : 104px;
    float : none;
    position : absolute;
    top : 84px;
    bottom : auto;
    right : auto;
    left : 492px;
  }

  #sp-image-84{
    width : 126px;
    height : 123px;
    float : none;
    position : absolute;
    top : 69px;
    bottom : auto;
    right : auto;
    left : 591px;
  }

  #sp-image-85{
    width : 177px;
    height : 172px;
    float : none;
    position : absolute;
    top : 142px;
    bottom : auto;
    right : auto;
    left : 482px;
  }

  #sp-image-86{
    width : 290px;
    height : 162px;
  }

  #sp-image-87{
    width : 226px;
    height : 300px;
    float : none;
    position : absolute;
    top : 38px;
    bottom : auto;
    right : auto;
    left : 461px;
  }

  #sp-image-9{
    width : 72px;
    height : 74px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 3px;
    right : 247px;
    left : auto;
    z-index : 4;
  }

  #sp-item-gallery-1{
    width : 883px;
  }

  #sp-item-gallery-11{
    min-height : 204px;
  }

  #sp-item-gallery-12{
    min-height : 254px;
  }

  #sp-item-gallery-2{
    min-height : 221px;
  }

  #sp-item-gallery-4{
    height : 170px;
    min-height : 210px;
  }

  #sp-site-branding2-1{
    margin-left : 0px;
    min-height : 103px;
  }

  #sp-site-branding2-1 > .extra{
    margin-left : 51px;
    width : 281px;
    min-height : 66px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-top : 0px;
    height : auto;
    top : 6px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 457px;
    height : 99px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }

  #sp-block-container-2{
    min-height : 258px;
  }

  #sp-block-container-4{
    min-height : 2693px;
  }

  #sp-block-container-5{
    min-height : 2693px;
  }

  #sp-block-container-9{
    min-height : 379px;
  }

  #sp-button-1{
    width : 209px;
    float : none;
    position : absolute;
    top : -2px;
    bottom : auto;
    right : auto;
    left : 46px;
  }

  #sp-button-10{
    width : 159px;
  }

  #sp-button-11{
    width : 159px;
  }

  #sp-button-12{
    width : 185px;
  }

  #sp-button-13{
    width : 185px;
  }

  #sp-button-14{
    width : 192px;
  }

  #sp-button-15{
    width : 185px;
  }

  #sp-button-16{
    width : 185px;
  }

  #sp-button-17{
    width : 192px;
  }

  #sp-button-18{
    width : 185px;
  }

  #sp-button-19{
    width : 159px;
  }

  #sp-button-2{
    width : 211px;
    float : none;
    position : absolute;
    top : 59px;
    bottom : auto;
    right : auto;
    left : 49px;
  }

  #sp-button-20{
    width : 192px;
  }

  #sp-button-21{
    width : 269px;
  }

  #sp-button-22{
    width : 159px;
  }

  #sp-button-23{
    width : 185px;
  }

  #sp-button-24{
    width : 185px;
  }

  #sp-button-25{
    width : 185px;
  }

  #sp-button-26{
    width : 192px;
  }

  #sp-button-27{
    width : 185px;
  }

  #sp-button-28{
    width : 185px;
  }

  #sp-button-29{
    width : 185px;
  }

  #sp-button-3{
    width : 207px;
  }

  #sp-button-30{
    width : 159px;
  }

  #sp-button-31{
    width : 298px;
    height : 46px;
  }

  #sp-button-32{
    width : 192px;
  }

  #sp-button-33{
    width : 159px;
  }

  #sp-button-34{
    width : 139px;
  }

  #sp-button-35{
    width : 184px;
  }

  #sp-button-36{
    width : 139px;
  }

  #sp-button-37{
    width : 159px;
  }

  #sp-button-38{
    width : 256px;
  }

  #sp-button-39{
    width : 262px;
  }

  #sp-button-4{
    width : 301px;
  }

  #sp-button-41{
    width : 212px;
  }

  #sp-button-43{
    width : 212px;
  }

  #sp-button-46{
    width : 245px;
  }

  #sp-button-48{
    width : 237px;
  }

  #sp-button-5{
    width : 285px;
  }

  #sp-button-50{
    width : 237px;
  }

  #sp-button-51{
    width : 144px;
  }

  #sp-button-8{
    width : 139px;
  }

  #sp-button-9{
    width : 159px;
  }

  #sp-column-2{
    min-height : 392px;
  }

  #sp-column-4{
    min-height : 204px;
  }

  #sp-definition-list-2{
    width : 278px;
  }

  #sp-image-10{
    width : 174px;
    height : 130px;
  }

  #sp-image-11{
    width : 232px;
    height : 293px;
  }

  #sp-image-13{
    width : 199px;
    height : 121px;
    float : none;
    position : absolute;
    top : 2641px;
    bottom : auto;
    right : auto;
    left : 52px;
  }

  #sp-image-14{
    width : 188px;
    height : 113px;
    float : none;
    position : absolute;
    top : 1289px;
    bottom : auto;
    right : auto;
    left : 58px;
  }

  #sp-image-19{
    width : 205px;
    height : 103px;
    float : none;
    position : absolute;
    top : 435px;
    bottom : auto;
    right : auto;
    left : 20px;
  }

  #sp-image-2{
    width : 137px;
    height : 44px;
    float : none;
    position : absolute;
    top : 135px;
    bottom : auto;
    right : auto;
    left : 179px;
    z-index : 1;
  }

  #sp-image-20{
    width : 61px;
    height : 86px;
    float : none;
    position : absolute;
    top : 991px;
    bottom : auto;
    right : auto;
    left : 254px;
  }

  #sp-image-21{
    width : 105px;
    height : 97px;
  }

  #sp-image-26{
    width : 105px;
    height : 97px;
  }

  #sp-image-3{
    width : 145px;
    height : 47px;
    float : none;
    position : absolute;
    top : 202px;
    bottom : auto;
    right : auto;
    left : 152px;
  }

  #sp-image-30{
    width : 132px;
    height : 175px;
  }

  #sp-image-35{
    width : 105px;
    height : 97px;
  }

  #sp-image-37{
    width : 105px;
    height : 97px;
  }

  #sp-image-4{
    width : 146px;
    height : 47px;
    float : none;
    position : absolute;
    top : 133px;
    bottom : auto;
    right : auto;
    left : 38px;
    z-index : 1;
  }

  #sp-image-40{
    width : 132px;
    height : 175px;
  }

  #sp-image-43{
    width : 105px;
    height : 97px;
  }

  #sp-image-47{
    width : 105px;
    height : 97px;
  }

  #sp-image-5{
    width : 132px;
    height : 77px;
    float : none;
    position : absolute;
    top : 234px;
    bottom : auto;
    right : auto;
    left : 123px;
  }

  #sp-image-50{
    width : 132px;
    height : 175px;
  }

  #sp-image-55{
    width : 105px;
    height : 97px;
  }

  #sp-image-58{
    width : 105px;
    height : 97px;
  }

  #sp-image-6{
    width : 216px;
    height : 117px;
  }

  #sp-image-61{
    width : 132px;
    height : 175px;
  }

  #sp-image-65{
    width : 119px;
    height : 143px;
  }

  #sp-image-66{
    width : 96px;
    height : 128px;
  }

  #sp-image-67{
    width : 177px;
    height : 86px;
    float : none;
    position : absolute;
    top : 40px;
    bottom : auto;
    right : auto;
    left : 123px;
  }

  #sp-image-68{
    width : 79px;
    height : 68px;
  }

  #sp-image-69{
    width : 177px;
    height : 73px;
    float : none;
    position : absolute;
    top : -10px;
    bottom : auto;
    right : auto;
    left : 117px;
  }

  #sp-image-70{
    width : 190px;
    height : 128px;
  }

  #sp-image-71{
    width : 190px;
    height : 128px;
  }

  #sp-image-72{
    width : 173px;
    height : 157px;
  }

  #sp-image-73{
    width : 58px;
    height : 127px;
  }

  #sp-image-74{
    width : 188px;
    height : 124px;
  }

  #sp-image-76{
    width : 232px;
    height : 248px;
  }

  #sp-image-77{
    width : 232px;
    height : 257px;
  }

  #sp-image-8{
    width : 212px;
    height : 143px;
    float : none;
    position : absolute;
    top : 1599px;
    bottom : auto;
    right : auto;
    left : 101px;
    z-index : 2;
  }

  #sp-image-83{
    width : 136px;
    height : 90px;
  }

  #sp-image-84{
    width : 136px;
    height : 90px;
  }

  #sp-image-85{
    width : 136px;
    height : 90px;
  }

  #sp-page-title-20{
    width : 315px;
  }

  #sp-site-branding2-1 > .extra{
    min-height : 71px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 60px;
  }
}